- left reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/ZHYY/spades/corrected/ZHYY.8454.1.101266.CGTAC.anqdp.bbqc.norm_1.00.0_0.cor.fastq.gz]
  orientation: fr
  right reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/ZHYY/spades/corrected/ZHYY.8454.1.101266.CGTAC.anqdp.bbqc.norm_2.00.0_0.cor.fastq.gz]
  single reads: [/global/projectb/scratch/copeland/Projects/2014/20140214-ViralParticle-GAA691/ZHYY/spades/corrected/ZHYY.8454.1.101266.CGTAC.anqdp.bbqc.00.0_0.cor.fastq.gz]
  type: paired-end
